function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Configuring Cisco UCS Servers for Mobility Unified Reporting System Application Note","");
var B=A.fN("Configuring Cisco UCS Servers for Mobility Unified Reporting System Application Note","0");
var C=B.fN("Copyright","0#999735");
A=P.fN("About this Guide","1");
B=A.fN("Conventions Used","1#9000006");
B=A.fN("Contacting Customer Support","1#9000073");
A=P.fN("Configuring MegaRAID for MUR Applications","2");
B=A.fN("Option Recommendations","2#9000085");
B=A.fN("Sample Configuration","2#9000097");
C=B.fN("Creating Virtual Drives","2#9000104");
C=B.fN("Configuring Spans","2#9000123");
B=A.fN("Setting the Boot Drive","2#9000143");
A=P.fN("Cisco UCS Server Hardware Configuration for MUR Applications","3");
B=A.fN("Overview","3#9000158");
B=A.fN("Prerequisites","3#9000162");
B=A.fN("Storage Recommendations","3#9000169");
B=A.fN("Disk Partitioning","3#9000180");
B=A.fN("Creating Volume Groups and Partitions","3#9000189");
B=A.fN("Configuring the XFS File System","3#9000248");
}
